Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I've installed nemo as a file-manager but since version 2.0 got released, there is the problem with the desktop rendering, as described here.

How can I install the latest version of nemo before 2.0?

share|improve this question

1 Answer 1

The version of Nemo presently packaged for Ubuntu 13.10 is 1.8.4. So you can simply try sudo apt-get install nemo. You need to remove the 2.0 version first.

share|improve this answer
    
But this is going to install cinnamon as well, and I think we don't want that. I only need nemo and its extras. –  Chris Nov 15 '13 at 11:06
    
No, this won't install Cinnamon. I use Nemo as the main default browser in Ubuntu 13.10 with Unity and I don't have Cinnamon installed. Check the details here: askubuntu.com/questions/360831/… –  Luís de Sousa Nov 15 '13 at 15:49

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.